MATCH8(9)

NAME

match8 - 8-bit binary match detector

SYNOPSIS

loadrt match8 [count=N|names=name1[,name2...]]

FUNCTIONS

match8.N

PINS

match8.N.in bit in (default: TRUE)
    cascade input - if false, output is false regardless of other inputs

match8.N.a0 bit in

match8.N.a1 bit in

match8.N.a2 bit in

match8.N.a3 bit in

match8.N.a4 bit in

match8.N.a5 bit in

match8.N.a6 bit in

match8.N.a7 bit in

match8.N.b0 bit in

match8.N.b1 bit in

match8.N.b2 bit in

match8.N.b3 bit in

match8.N.b4 bit in

match8.N.b5 bit in

match8.N.b6 bit in

match8.N.b7 bit in

match8.N.out bit out
    true only if in is true and a[m] matches b[m] for m = 0 thru 7

AUTHOR

John Kasunich

LICENSE

GPL